» Ubuntu » Пакети

Error

two or more packages specified (erlang-ic natty)